# subf

symbolic subtraction

## Calling Sequence

    [c] = subf(a, b)

## Arguments

a, b, c

  character strings

## Description

`c = subf("a", "b")` performs a symbolic subtraction and returns the character string `c` which is `"a-b"`. Trivial simplifications such as `subf("0","a")` or `subf("1","2")` are performed.

## Examples

    subf('0','a')
    subf('2','1')
    subf('a','0')

## See Also

- addf
- mulf
- ldivf
- rdivf
- eval
- evstr